Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [thread-next>] [day] [month] [year] [list]
Date: Mon, 22 Aug 2016 10:46:24 +0200
From: Jakub Wilk <jwilk@...lk.net>
To: oss-security@...ts.openwall.com
Subject: Re: TLS testing results - OS distro vulnerabilities

* Mauri Miettinen <Mauri.Miettinen@...dent.oulu.fi>, 2016-08-20, 16:50:
>We developed a tool to check if languages and libraries verify TLS 
>certificates properly. While testing this tool we did a shootout 
>against supported versions of the some major Linux distributions.
>
>Results are available from:
>
>https://github.com/ouspg/trytls/blob/shootout-0.3/shootout/README.md

How did you manage to run tests against Debian 7 (wheezy)? Your setup.py 
requires Python 2.7.9 or 3.4.0, but wheezy has only 2.7.3/3.2.3.

-- 
Jakub Wilk

Powered by blists - more mailing lists

Your e-mail address:

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Powered by Openwall GNU/*/Linux - Powered by OpenVZ